/*
Theme Name:     Metchosin Museum Society
Theme URI:      http://metchosinmuseum.ca
Description:    Custom theme for MetchosinMuseum.ca
Author:         jrav
Author URI:     http://jrav.ca
Template:       reverie
Version:        0.1.0


*/

@import url("../reverie/style.css");

@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);
@import url(http://fonts.googleapis.com/css?family=Bitter);

body {background: url("images/bg1.png") repeat scroll center top #bbaea2;font-family: 'Bitter', serif;text-shadow: 0 1px 1px #fff; color: #493429;}
p {}
h1, h2, h3, h4, h5, h6 {font-family: 'Ubuntu Condensed',Arial,Helvetica,sans-serif; color: #493429;}
.alert-box, .label {font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;}
img {-moz-box-shadow: 0px 0px 3px 1px #696057;-webkit-box-shadow: 0px 0px 3px 1px #696057; box-shadow: 0px 0px 3px 1px #696057;margin-bottom: 18px;
border: 10px solid #fcf8f0; }
img.no-border {border: none;}
img.aligncenter, figure.figure.aligncenter  {display: block;margin-left: auto; margin-right: auto;}
::-moz-selection, ::-webkit-selection, ::selection {text-shadow: none;background: #333;color: #fff;}
a {color: #5A8672;}
a:hover, a:active {color: #4a6e5e;}

/* --------------------------
   header
   -------------------------- */
#header {background: url("images/bg-top-edge.png") repeat-x scroll center top transparent; height: 65px;}
div.reverie-header {border-bottom: 0px;}
#logo {}
#logo h1 {margin-bottom: 0;padding: 0;color: #ebebeb;font-size: 3.4rem;padding-top: 10px;font-family: 'Ubuntu Condensed',Arial,Helvetica,sans-serif;letter-spacing: 0.05em;}
#logo h1 a {color: #ebebeb;}
#logo h1 a:hover {opacity: 0.8;}
#logo .subheader {margin-bottom: 9px;color: #d0d0d0;font-size: 1.8rem;font-family: Ubuntu Condensed,Arial,Helvetica,sans-serif;letter-spacing: 0.05em;}
#head-right {padding-top: 10px;}
#top-nav {box-shadow: 0 1px 1px #b1b1b1;color: #292929;margin-bottom: 35px;text-decoration: none;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 87%, #ededed 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(87%,#ffffff), color-stop(99%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 87%,#ededed 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 87%,#ededed 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 87%,#ededed 99%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#ffffff 87%,#ededed 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}


/* --------------------------
   content
   -------------------------- */
#content {background: url("images/bg-content.png") repeat scroll center top #f0ede2;border-right: 1px solid #ccc7a8;border-bottom: 1px solid #ccc7a8;}
#main {margin-left: 1%;}
.post-box, .sidebar-box {clear: both;padding: 20px 55px 10px 0; color: #493429;}
.post-box h1, .post-box h2, .post-box h4 , .post-box p  {margin-bottom: 15px;font-weight:normal; color: #493429;}
header {color: #888;}
footer {border-top: 1px solid #ddd;margin: 20px 0;padding: 8px 0 0 0;}
.divider {margin-top:30px;margin-bottom:25px;background-color:#ebebeb; border-top:1px solid #d5d5d5;clear:both;height:1px;}

#comments {}
#comments  article{padding: 0 0 20px 0;}
.commentlist ol {font: italic 1em Georgia, Times, serif;color: #cc9999;}
.commentlist li {}
.comment .odd {background: #eaeaea; padding: 15px;border:1px solid #e8e8e8;text-shadow: 0 1px 1px #fff;}
.comment .children {padding: 0 0 0 20px;}

.child-thumb {background: #fcf8f0;margin-bottom: 20px; padding: 24px 10px 10px;text-align:center;border: 1px solid #e8e1c5;min-height: 180px;
/* -moz-box-shadow:    inset 0 0 6px #d7d1b8;
   -webkit-box-shadow: inset 0 0 6px #d7d1b8;
   box-shadow:         inset 0 0 6px #d7d1b8; */
   }
.child-thumb img {box-shadow: 0 0 2px 1px #918577;border:none;}
.post-box .columns {margin-left: 2%;}

.figure img {margin-bottom: 0px;}
figure.figure {text-align: center;background:none;}
figure.figure figcaption {font-size: 12px;}

blockquote {border-left: 1px solid #a49f87;}
table  {background: #f4f0e8; border: 1px solid #e8e1c5;}
th {padding: 9px 10px;}
table tbody tr td  {color: inherit;}

/* --------------------------
   sidebar / widgets
   -------------------------- */
   
#sidebar {background: url("images/bg-footer.jpg") repeat scroll center top #000000;
    bottom: 0;
    color: #f0ede2;
    /* font-family: "News Gothic Regular",'Arial Narrow',sans-serif; */
	font-family: 'Ubuntu Condensed',Arial,Helvetica,sans-serif;font-weight:normal;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: normal;
    height: 100%;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    z-index: 100;
	text-shadow: 1px 1px 1px #030303;
	
	-moz-box-shadow:    0px 0px 4px 1px #808080;
  -webkit-box-shadow: 0px 0px 4px 1px #808080;
  box-shadow:         0px 0px 4px 1px #808080;
  
}
 
#sidebar p, #sidebar  a, .textwidget {color: #d7d1b8; font-size: 1.8rem; line-height: 2.0rem; margin: 0 0 0.3em; }
#sidebar  a {color: #b2a777 ;}
#sidebar a:hover {color: #d3c997;}
.sidebar-box  { background: none transparent;border-top: 0px; box-shadow:none; padding: 0 30px 10px;}
.sidebar-section {padding-bottom: 20px;}

img.logo {border:none; drop-shadow:none;-moz-box-shadow: none;-webkit-box-shadow: none;margin: 30px 0 0;}

#sidebar h6 { clear: both; color: #d7d1b8;margin: 0 0 15px 0;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); width: auto;letter-spacing: 0.0rem;font-size: 2.5em;font-style: normal; font-weight: normal;text-transform: none;}
#sidebar h6.site-title {font-size: 2.5em;}	
h6:before {padding-right: 8px;content: url(images/frill-left.png);}
h6:after {padding-left: 8px;content: url(images/frill-right.png);}

input.input-text, textarea {width: 100%;}
.widget {border-bottom: 1px solid #2c2b28;}

.menu-navigation-container {}

.widget_nav_menu {line-height: 2.4rem;}
ul.sub-menu {margin: 4px 0px 5px 0;}
ul.sub-menu li {margin: 1px 0;}
.widget_nav_menu ul.sub-menu {display: none;}
.widget_nav_menu .current_page_parent ul.sub-menu {display: block;background: none repeat scroll 0 0 #2b2b2b;}
.widget_nav_menu .current_page_ancestor ul.sub-menu {display: block;}
.widget_nav_menu li.current-menu-item ul.sub-menu {display: block;background: none repeat scroll 0 0 #2b2b2b;border: 1px solid #303030;font-weight: normal;}
.widget_nav_menu ul.sub-menu li.current-menu-item ul.sub-menu {display: block;}
.widget_nav_menu ul.sub-menu ul.sub-menu {display: none;}
.widget_nav_menu ul.sub-menu li.current_page_ancestor ul.sub-menu {display: block;}
.widget_nav_menu li.current-menu-item a {color: #222;}
.widget_nav_menu li.current-menu-item ul.sub-menu a {color: #666;}
.current-page-ancestor, .widget_nav_menu li.current-menu-item {background: none repeat scroll 0 0 #2B2B2B; border: 1px solid #303030; }
.current-page-ancestor { }

/* --------------------------
   footer
   -------------------------- */
#footer-top {background: url("images/bg-bottom-edge.png") repeat-x scroll center top transparent;height: 40px;width: 100%;margin-top: 50px;}
#footer {text-shadow: 1px 1px 1px #cdbeb0; padding:20px 25px 20px 25px;}
#footer a {color: #493429;}
#footer h6 {font-size: 23px;font-weight:normal;text-shadow: 0 1px 1px rgba(0,0,0,1);color:#c2c2c2;width:auto;background-image:url(images/bg-footer-tiles.png);background-repeat:repeat-x;background-position:center;clear:both;margin-bottom:15px;}
#footer h6 span {background: none repeat scroll 0 0 #1b1b1b;margin: 0;padding-right: 10px; }
#footer p {margin-bottom:20px;}
#footer img {float:left;margin-right:15px;border:5px solid #232323;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.footer-section {clear: both;padding: 20px 30px 10px;color:#c1c1c1;}
.separator {margin-top:30px;margin-bottom:25px;background-color:#292929; border-top:1px solid #040404;clear:both;height:1px;}


/* --------------------------
   included widgets
   -------------------------- */
.social-icons h6 {color: #d0d0d0;font-family: Ubuntu Condensed,Arial,Helvetica,sans-serif;font-size: 1.8rem;letter-spacing: 0.05em;margin-bottom: 9px;}
.social-icons-list {}
.social-icons-list ul {}
.social-icons-list li {float: left;list-style: none outside none;}
.social-icons-list li img {padding: 0 5px 0 0;}
.social-icons-list li a img:hover {opacity: 0.8;}

#flickr img {margin-right:10px; padding: 2px;}
#flickr {}
.flickr_badge_image{float:left;}


/* --------------------------
   fluid columns
   -------------------------- */
.full_width {width:100%;}
.one_half {width:48%;}
.one_third {width:30.66%; }
.two_third {width:65.33%; }
.one_fourth {width:22%; }
.three_fourth {width:74%; }
.one_fifth {width:16.8%; }
.two_fifth {width:37.6%; }
.three_fifth {width:58.4%; }
.four_fifth {width:72.2%; }
.one_sixth {width:13.33%; }
.five_sixth {width:82.67%; }
.full_width,.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth {position:relative; margin-right:4%; float:left;}
.last {margin-right:0 !important; clear:right;}
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}

/* --------------------------
   -
   -------------------------- */